Помогите с Framework

    • Lastocka
      Lastocka
      Бронза
      На форуме с: 10.04.2010 Сообщения: 145
      Помогите, пожалуйста, с framework. История началась с того, что я хотел поставить ХМ 2, а там нужен 4 framework. Вроде чего сложного, пройти по ссылке и скачать его. Скачал, на установке вышла ошибка '' Setup encountered an unexpected error in the package contents.'' Пробовал сносить framework с помощью специального софта dotnetfx_cleanup_tool, что бы поставить сверху. Не помогло. Хотел тогда перепоставить framework 3.5 так он запускается и не выполняет никаких действий. Если у кого было что нибудь похожее, пожалуйста, помогите...
  • 1 ответ